Subject: Re: [PATCH v4 2/2] pack-objects: Teach it to use reachability bitmap index when generating non-stdout pack too

From: Junio C Hamano <[email-masked]>
Date: Mon, 08 Aug 2016 11:08:34 -0700

Kirill Smelkov <[email-masked]> writes:

> Thanks for the info. I did not knew about show-index when I was starting
> to work on this and later it just came out of sight. Please find
> corrected patch below.
>
> ---- 8< ----
> From: Kirill Smelkov <[email-masked]>
> Date: Fri, 29 Jul 2016 10:47:46 +0300
> Subject: [PATCH v5] pack-objects: Teach it to use reachability bitmap index when
>  generating non-stdout pack too

Please don't do this (not the patch text itself, but saying "Please
find ..." and attaching the patch AFTER 60+ lines of response).
When going through old/read messages to see if there are patches
that fell through the cracks, if it is not immediately clear in the
top part of the message that it contains an updated patch, such a
patch will certainly be missed.

Please say "I'll follow up with a corrected patch" instead of
"Please find ..." and respond to that message with just the patch.